@charset "utf-8";

/*===================================
 CSS INFO
 Description : common css
=====================================*/


/* ベースレイアウト
==================================== */
body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	line-height: 1.7;
	color: #111;
}
a {
	color: #134490;
	text-decoration: underline;
}

@media (min-width: 1200px) {
	.container {
		width: 960px !important;
	}
}

/* ヘッダー
==================================== */
#head-nav {
	background-color: #FFF;
}
#head-nav .container {
	padding: 0;
}
.navbar-dark .navbar-toggler {
	background-color: #134490;
}
#head-nav .btn {
	width: 118px;
	font-weight: bold;
	font-size: 0.9rem;
	color: #FFF;
	text-decoration: none;
	margin-right: 8px;
}
#head-nav .nav-login .btn {
	width: 138px;
}
#head-nav .nav-rsv .btn {
	width: 148px;
	margin-right: 0;
}
#head-nav .nav-login a:before,
#head-nav .nav-rsv a:before {
	content: '';
	display: inline-block;
	background-size: contain;
	vertical-align: text-top;
	margin-right: 5px;
	background-repeat: no-repeat;
}
#head-nav .nav-login a:before {
	background-image: url(/img/star/icon_login.png);
	width: 20px;
	height: 20px;
}
#head-nav .nav-rsv a:before {
	background-image: url(/img/star/icon_car.png);
	width: 24px;
	height: 18px;
}
.head-h1-wrap {
	padding: 0.2rem 0;
	background-color: #F6F6F6;
}
.head-h1 {
	font-size: 0.8rem;
	font-weight: normal;
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis; /* Opera9,10対応 */
}
#global-nav {
	background-color: #134490;
	text-align: center;
}
#global-nav ul,
#global-nav li {
	padding: 0;
}
#global-nav .nav-link {
	color: #fff;
	text-decoration: none;
	padding: 15px 0;
}
#global-nav .nav-link:hover {
	color: #ddd;
}
#global-nav .nav-link span {
	display: block;
	padding: 0 15px;
	border-left: 1px solid #fff;
}
#global-nav .nav-link.nav-link-last span {
	border-right: 1px solid #fff;
}
@media (max-width: 991px) {
	#head-nav .container {
		max-width: 100%;
	}
	.navbar-brand {
		width: 200px;
	}
	.navbar-brand img {
		width: 100%;
	}
	.navbar-toggler {
		position: absolute;
		top: 1rem;
		right: 1rem;
	}
	#navbar {
		padding-top: 1rem;
	}
	#head-nav .btn {
		margin-right: 0;
		margin-bottom: 0.5rem;
	}
	#head-nav .nav-item a {
		width: 100% !important;
		text-decoration: none;
		border-bottom: 1px solid #ddd;
	}
	#head-nav .global-nav-sp a:before {
		font-family: 'FontAwesome';
		content: "\f0da";
		margin-right: 10px;
	}
}


/* フッター
==================================== */
footer {
	color: #fff;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	color: #ccc;
	text-decoration: none;
}
.footer-shop {
	background: url(/img/star/fig_bg-footer.png) no-repeat 10% bottom #222;
	padding: 35px 0;
}
.footer-shop .footer-ttl {
	font-size: 2rem;
}
.footer-link {
	background-color: #134490;
	padding: 25px 0;
	font-size: 0.8rem;
}
.footer-link li {
	margin-right: 5px !important;
	padding-right: 7px !important;
	border-right: 1px solid #fff;
}
.footer-link li:last-child {
	border: none;
}
.footer-shop-list h5 {
	font-size: 1rem;
}
.footer-shop-list .media img{
	width: 140px;
}
.footer-shop-list .media-body p{
	line-height: 1.2;
}
@media (min-width: 576px) {
}
@media (max-width: 767px) {
	.footer-shop .footer-ttl {
		font-size: 1.5rem;
	}
	.footer-link ul, .footer-copy {
		text-align: center !important;
	}
	.footer-link ul {
		margin-bottom: 1rem !important;
	}
}

/* コンテンツ部分
==================================== */
main {}
.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
.bg-blue {
	background-color: #006AC8;
}
.bg-star01 {
	background: url(/img/star/top/fig_bg-top.png) no-repeat 10% 20% #006AC8;
}
.bg-star02 {
	background: url(/img/star/fig_bg-star.png) no-repeat center center #25a7e3;
}
.bg-star03 {
	background: url(/img/star/fig_bg-blue.png) no-repeat 90% 90% #006ac8;
}
.bg-star04 {
	background: url(/img/star/fig_bg-white.png) no-repeat 90% 30% #fff;
}
.bg-star-top {
	position: relative;
}
.bg-star-top:before {
	content: "";
	background: url("/img/star/fig_bg-top.png") no-repeat;
	width: 109px;
	height: 98px;
	position: absolute;
	top: -98px;
	left: 10px;
}

#googlemap {
	width: 100%;
	height: 400px;
}

.border-bottom {
	border-bottom: 1px solid #BBB !important;
}

.list-icon {
	list-style: none;
	padding-left: 1rem;
}
.list-icon .maru {
	position: relative;
	padding-left: 0.4rem;
}
.list-icon .maru:before {
	font-family: 'FontAwesome';
	content: "\f111";
	color: #07C;
	position: absolute;
	left: -1rem;
	top: 0;
}
.list-icon .maru span {
	font-weight: bold;
}
.table th {
	background-color: #eee;
}

@media (max-width: 767px) {
	.bg-star04 {
		background-position: 140% 15%;
		-webkit-background-size: 50%;
		     -o-background-size: 50%;
		        background-size: 50%;
	}
	.bg-star03 {
		background-position: 90% 98%;
		-webkit-background-size: 50%;
		     -o-background-size: 50%;
		        background-size: 50%;
	}
	.bg-star-top:before {
		top: -45px;
		-webkit-background-size: 50px auto;
		     -o-background-size: 50px auto;
		        background-size: 50px auto;
	}
	#googlemap {
		height: 200px;
	}
	.table th, .table td {
		display: block;
	}
}


/* パンくず
==================================== */
.breadcrumb-nav {
	background-color: #F0F1F4;
	border-bottom: 1px solid #BBB;
}
.breadcrumb {
	padding: 0.5rem;
	background-color: #F0F1F4;
}
.breadcrumb-item {
	font-size: 0.8rem;
}
.breadcrumb-item + .breadcrumb-item::before {
	content: ">";
}

/* 見出し
==================================== */
.ttl-01 {
	font-size: 1.8rem;
	font-weight: bold;
	width: 100%;
	overflow: hidden;
	margin-bottom: 3rem;
}
.ttl-01 span {
	color: #134490;
	position: relative;
	display: inline-block;
	margin: 0 2.5em;
	padding: 0 1em;
}
.ttl-01 span::before,
.ttl-01 span::after {
	position: absolute;
	top: 50%;
	content: '';
	width: 400%;
	height: 1px;
	background-color: #134490;
}
.ttl-01 span::before {
	right: 100%;
}
.ttl-01 span::after {
	left: 100%;
}
@media (max-width: 767px) {
	.ttl-01 {
		font-size: 1.4rem;
	}
	.ttl-01 span {
		margin: 0 1em;
		padding: 0 .2em;
	}
}

.ttl-02 {
	font-size: 1.8rem;
	font-weight: bold;
	color: #134490;
	margin-bottom: 3rem;
}
.ttl-03 {
	background: url(/img/star/fig_bg-ttl-blue.png) no-repeat 95% bottom #134490;
	font-size: 1.5rem;
	color: #fff;
	padding: 10px;
	margin-bottom: 3rem;
}
.ttl-04 {
	background: url(/img/star/fig_bg-ttl-blue.png) no-repeat 95% bottom #ffd24d;
	font-size: 1.5rem;
	padding: 10px;
}
.ttl-05 {
	font-size: 1.5rem;
	font-weight: bold;
	color: #FFFF4D;
	margin-bottom: 1.5rem;
}
.ttl-06 {
	position: relative;
	padding-bottom: 1rem;
	font-size: 1.5rem;
	font-weight: bold;
	color: #FFFF4D;
	margin-bottom: 1.5rem;
}
.ttl-06::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 0;
	border-top: 1px solid #0051af;
	border-bottom: 1px solid #007ef0;
}
.ttl-07 {
	color: #07C;
	font-size: 1.4rem;
	font-weight: bold;
	border-bottom: 1px solid #07C;
	padding-bottom: .5rem;
}
.ttl-fukidashi01,
.ttl-fukidashi02 {
	position: relative;
	padding: 10px;
	font-size: 1.1rem;
	color: #fff;
	margin-bottom: 1.5rem;
}
.ttl-fukidashi01 {
	background: #0051af;
}
.ttl-fukidashi02 {
	background: #0085B2;
}
.ttl-fukidashi01:after,
.ttl-fukidashi02:after {
	position: absolute;
	content: '';
	top: 100%;
	left: 20px;
	border: 7px solid transparent;
	width: 0;
	height: 0;
}
.ttl-fukidashi01:after {
	border-top: 10px solid #0051af;
}
.ttl-fukidashi02:after {
	border-top: 10px solid #0085B2;
}
.ttl-info {
	background: url(/img/star/fig_bg-ttl-white.png) no-repeat 98% bottom;
	position: relative;
	font-size: 1.5rem;
	font-weight: bold;
	padding-bottom: 1.75rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #ccc;
}
.ttl-info::after {
	position: absolute;
	bottom: -5px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 5px;
	background-color: #134490;
}
.ttl-top-star {
	position: relative;
	background-color: #134490;
	font-size: 1.5rem;
	color: #fff;
	padding: 10px;
	margin-bottom: 3rem;
}
.ttl-top-star:before {
	content: "";
	background: url("/img/star/fig_bg-ttl-white.png") no-repeat;
	width: 63px;
	height: 57px;
	position: absolute;
	top: -57px;
	right: 10px;
}


/* ボタン
==================================== */
.btn {
	text-decoration: none;
	-webkit-border-radius: 2px;
	        border-radius: 2px;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	    white-space: normal;
}
.btn-blue {
	background: #134490;
	color: #fff;
}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active {
	background: #1752ae !important;color: #FFF !important;
}
.btn-pale {
	background: #0085b2;
	color: #fff;
}
.btn-pale:hover, .btn-pale:focus, .btn-pale:active {
	background: #009ed4 !important;
	color: #FFF !important;
}
.btn-drkbl {
	background: #003366;
	color: #fff;
	padding: .1rem .5rem;
}
.btn-drkbl:hover, .btn-drkbl:focus, .btn-drkbl:active {
	background: #d14e97 !important;
	color: #FFF !important;
}
.btn-org {
	background: #ffbf00;
	color: #111 !important;
}
.btn-org:hover, .btn-org:focus, .btn-org:active {
	background: #ffd044 !important;
	color: #111;
}
.btn-org02 {
	background: #ffbf00;
	color: #111 !important;
	font-weight: bold;
	font-size: 1.1rem;
	text-decoration: none;
	padding: .5rem 1.5rem;
}
.btn-org02:hover, .btn-org02:focus, .btn-org02:active {
	background: #ffd044 !important;
	color: #111;
}
.btn-org03 {
	background: #ff8000;
	color: #FFF;
	text-decoration: none;
	padding: .5rem 1.5rem;
}
.btn-org03:hover, .btn-org03:focus, .btn-org03:active {
	background: #e70 !important;
	color: #FFF !important;
}
.btn-yellow {
	max-width: 90%;
	padding: .375rem 1.5rem;
	background: #d9a300;
	color: #fff;
}
.btn-yellow:hover, .btn-yellow:focus, .btn-yellow:active {
	background: #fbbd00 !important;
	color: #FFF !important;
}
.btn-pink {
	padding: .375rem .5rem;
	background: #d14e97;
	color: #fff;
}
.btn-pink:hover, .btn-pink:focus, .btn-pink:active {
	background: #d55b9f !important;
	color: #FFF !important;
}
.btn-search {
	width: 70%;
	color: #FFF;
	border: none;
	background-color: #da6e01;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #da6e01), color-stop(0.00, #ff9326));
	background: -webkit-linear-gradient(#ff9326, #da6e01);
	background: -moz-linear-gradient(#ff9326, #da6e01);
	background: -o-linear-gradient(#ff9326, #da6e01);
	background: -ms-linear-gradient(#ff9326, #da6e01);
	background: linear-gradient(#ff9326, #da6e01);
	-webkit-box-shadow: 2px 2px 3px #333;
	        box-shadow: 2px 2px 3px #333;
}
.btn-search:hover, .btn-search:focus, .btn-search:active,.btn-search:link, .btn-search:visited  {
	background-color: #da6e01;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff9326), color-stop(0.00, #da6e01));
	background: -webkit-linear-gradient(#da6e01, #ff9326);
	background: -moz-linear-gradient(#da6e01, #ff9326);
	background: -o-linear-gradient(#da6e01, #ff9326);
	background: -ms-linear-gradient(#da6e01, #ff9326);
	background: linear-gradient(#da6e01, #ff9326);
	color: #FFF;
}
.btn-rsv-end{
	font-size: 1.5rem;
}
.btn-outline-secondary{
	color: #6c757d!important;
}
.btn-outline-secondary:hover{
	color: #FFF!important;
}

/* フォーム
==================================== */
.form-control,
.custom-select {
	padding: 7px 5px !important;
	height: auto;
	font-size: 0.8rem;
	-webkit-border-radius: 0;
	        border-radius: 0;
}
.form-control:focus,
.custom-select:focus {
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.col-form-label {
	padding: 8px 0 0 !important;
}

/*検索ボックス*/
.search-inner {
	background-color: #fff;
	padding: 20px 15px;
}
.search-box {
	background-color: #134490;
	padding: 10px;
}
.search-box .form-group {
	margin-bottom: 10px;
}
.search-box label {
	text-align: center;
	background-color: #0085B2;
	color: #fff;
	font-size: 0.8rem;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#car-dep, #car-arv {
	cursor: pointer;
	padding-left: 27px !important;
	padding-right: 0 !important;
	background: url(/img/star/icon_cal.png) no-repeat scroll 6px 8px #fff;
}

/*検索ボックス（wide）*/
.search-wide .search-box {
	width: 700px;
	margin: 0 auto;
}
.search-wide .search-inner {
	padding: 20px 5px;
	background-color: #EEE;
}
.search-wide .btn-search {
	font-size: 1.2rem;
	width: 200px;
}
@media (max-width: 767px) {
	.search-wide .search-box {
		width: 100%;
	}
	.search-wide .search-inner {
		padding: 1rem 0;
	}
	.search-box label {
		font-size: 0.7rem;
	}
	.search-wide .btn-search {
		width: 80%;
	}
}

/* ラベル
==================================== */
.label {
	color: #fff;
	font-size: 0.8rem;
	text-align: center;
	display: inline-block;
	padding: 2px 5px;
	margin-right: 10px;
}
.label.label-blue {
	background-color: #0051af;
}
.label.label-pale {
	background-color: #0085b2;
}
.label.label-bk {
	background-color: #333333;
}
.label.shop-name{
	margin-bottom: 0.5rem;
}


/* 矢印
==================================== */
.arrow-r:after, .arrow-l:before, .arrow-b:before {
	font-family: 'FontAwesome';
	/*font-size: 1.3rem;*/
}
.arrow-r:after {
	content: "\f105";
	margin-left: 7px;
}
.arrow-l:before {
	content: "\f105";
	margin-right: 7px;
}
.arrow-b:before {
	content: "\f107";
	margin-right: 7px;
}

/* ページ送り
==================================== */
.pagination li {
}
.page-item .page-link {
	display: inline-block;
	margin: 0 .1rem;
	padding: 0;
	color: #074B9A;
	background-color: #ACD1FB;
	border: 2px solid #ACD1FB;
	-webkit-border-radius: 50% !important;
	        border-radius: 50% !important;
}
.page-item .page-link:hover {
	border-color: #074B9A;
}
.page-item .page-link a,
.page-item .page-link.active {
	text-decoration: none;
	display: inline-block;
	padding: .5rem .75rem;
}
.page-item .page-link.active {
	color: #FFF;
	background-color: #074B9A;
	border-color: #074B9A;
}
.page-item:first-child .page-link,
.page-item:last-child .page-link {
	width: 40px;
	height: 40px;
	text-align: center;
	background-color: #FFF !important;
}
.page-item.disabled .page-link {
	color: #799EC8;
	border-color: #799EC8;
	padding: .5rem .75rem;
}
.page-item:last-child .page-link {
	color: #074B9A;
	border-color: #074B9A;
}
.page-item:last-child .page-link:hover {
	background-color: #ACD1FB !important;
}